@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700');
/* col-xs */
@media(max-width:767px){

}
/* col-sm */
@media(min-width:768px){

}

/* col-md */
@media(min-width:992px){

}

/* col-lg */
@media(min-width:1200px){

}
.bg{
	position: fixed;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	object-fit: cover;
    height: 100%;
	width: 100%;
}
.rel {
    position: relative;
}

.contact_nav{
	text-align: center;
}
.contact_nav a{
	display: inline-block;
	background: #fff;
	margin: 0 5px;
	color: #b91115 !important;
	border-radius: 100%;
	padding: 2px 7px;
	    -webkit-box-shadow: 2px 3px 20px -6px rgba(0,0,0,.75);
    -moz-box-shadow:2px 3px 20px -6px rgba(0,0,0,.75);
    box-shadow:2px 3px 20px -6px rgba(0,0,0,.75);
}

.container-fluid.fr{
	background: #dc444e;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 5;
	height: 120px;

}
.fr .rel .container{
	background-image: none!important;
	top: 25px;
	position: absolute;
	margin: 0 auto;
	left: 0;
	border-radius: 15px 15px 0px 0;
	background: #fff;
}
#info_holder{
	position: fixed;
	top: 25px;
	right: 25px;
}



.b-title:before{
	    content: url(../img/icon.png);
    display: inline-block;
	vertical-align: middle;
}
@media(max-width:991px){
	
	.container-fluid.fr{
		overflow: hidden;
	}
	#logo{
		max-width: 170px;
	}
	.container-fluid.sec{
		background: #dc444e;
	}
	.container-fluid.sec .container{
		margin-right: 30px;
		margin-top: 120px;
		border-radius: 0 15px 0px 0;
		background: #fff;
	}
	.profile{
		margin-bottom: 20px;
	}
}
/* col-sm */
@media(min-width:768px){
	.container-fluid.sec .container{
		border-radius: 15px 15px 0px 0;
	}
}
/* col-md */
@media(min-width:992px){
		.container-fluid.fr{
		background: #dc444e;
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 5;
		height: 210px;

	}
	.fr .rel .container{
		background-image: none!important;
		top: 180px;
		position: absolute;
		margin: 0 auto;
		left: 0;
		border-radius: 15px 15px 0px 0;
		background: #fff;
	}
	#info_holder{
		position: fixed;
		top: 45px;
		right: 55px;
		width: 175px;
	}
	#logo{
		margin-bottom: 20px;
	}
	
	.sec .rel .container{
		
		float: left;
		margin-top: 210px;
	   border-radius: 15px 15px 0px 0;
		background: #fff;
	}
	.b-title:before{
		margin: 0 -80px 0 10px;
	}
	
}

@media(min-width:1440px){
	.container-fluid.fr{
		height: 155px;
	}
	.fr .rel .container{
		top: 105px;
		z-index: 7;

	}
	.sec .rel .container{
		margin-top: 125px;
	}
}
/* col-sm */
@media(min-width:768px){
	#about img{
		display: inline-block;
		margin: 0 10px;
	}
}
	

.c_section{
	padding-top:60px;
	padding-bottom: 80px;
	border-bottom: 1px solid #e6e6e6;
}
body{
	font-size: 18px;
	color: #343434;
	font-family: 'Rubik', sans-serif !important;
}
.title{
	font-size: 20px;;
	color: #b20000;
	font-weight: normal;
	display: block;
	text-align: right;
}

h1{
	font-size: 30px;
	text-align: right;
	display: block;
	margin: 50px auto;
	font-weight: 300;
}
h1 .title{
	margin-bottom: 10px;
	display: block;
}
#experience ul,
#knowledge ul{
	padding: 0 15px;
	list-style: none;
}
#knowledge ul li:nth-child(even){
	background: #f7f7f7;
}
#knowledge ul li{
	display: block;
	padding: 30px 0px;
	
}
#knowledge hr{
	margin: 0 15px;
    border-top: 1px solid #e6e6e6;
}
#knowledge ul li .count_know{
	border-radius: 100%;
	border: 1px solid #e6e6e6;
	padding: 2px 5px;
	margin: 0 30px;
	display: inline-block;
	width: 30px;
    text-align: center;
}


#experience ul li{
	display: block;
	padding: 30px 0px;
}
#experience ul li .icon{
	position: relative;
	color: #e6e6e6;
	margin: 0 28px;
	display: inline-block;
	width: 30px;
    text-align: center;
	z-index: 1;
}
#experience ul li .icon:after{
	content: "";
	display: block;
	position: absolute;
	left: 0;
    margin: -6px auto 0;
    right: 0;
    background: #e6e6e6;
    width: 3px;
    height: 72px;
	z-index: 0;
		
}

#experience ul li:hover .icon{
	color:#b20000;
}
#experience ul li:hover .text{
	color: #000;
	font-weight: 500;
}

#experience ul li:last-child .icon:after{
	display: none !important;
}

@media(max-width:767px){
	#experience ul li .icon{
		margin: 0 -25px 5px -8px;
	}
	
	#experience ul li{
		padding: 16px 0px;
    	height: 87px;
	}
	#knowledge ul li .count_know{
		margin: 0 5px;
	}
}
/*owl-style
* ---------------------------------------
*/
.loop{
	margin: 40px auto 0;
	width: 100%;
}

.owl-theme .owl-nav {
	display: none;
    margin-top: 10px;
    position: absolute;
    top: 38%;
    left: -50px;
    right: -50px;
}
.owl-theme .owl-next,
.owl-theme .owl-prev{
	
	color: #fff;
    background-color: #10428c !important;
    text-shadow: none!important;
    font-size: 30px !important;
    border-radius: 50px !important;
	position: absolute !important;
	padding: 0px 15px !important;
    text-align: center !important;
	opacity: 0.5;
}


.owl-carousel .owl-item img {
    max-height: 65px;
	width: auto;
	margin-bottom: 10px;
}
.progress{
	background-color: #a9a9a9;
	border-radius: 0;
	height: 8px;
}	
.progress-bar-success {
    background-color: #a10808;
}
.progress.active .progress-bar {
    -webkit-transition: none !important;
    transition: none !important;
}

#contact_us img{
margin-top: 40px;	
}
#contact_us{
	padding-bottom: 0;
}


.spinner {
  width: 300px;
  height: 50px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
.spinner .ball {
  width: 20px;
  height: 20px;
	background: #b20000;

	
  border-radius: 50%;
  display: inline-block;
  -webkit-animation: motion 3s cubic-bezier(0.77, 0, 0.175, 1) infinite;
          animation: motion 3s cubic-bezier(0.77, 0, 0.175, 1) infinite;
}

@-webkit-keyframes motion {
  0% {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
  25% {
    -webkit-transform: translateX(-50px) scale(0.3);
            transform: translateX(-50px) scale(0.3);
  }
  50% {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
  75% {
    -webkit-transform: translateX(50px) scale(0.3);
            transform: translateX(50px) scale(0.3);
  }
  100% {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
}

@keyframes motion {
  0% {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
  25% {
    -webkit-transform: translateX(-50px) scale(0.3);
            transform: translateX(-50px) scale(0.3);
  }
  50% {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
  75% {
    -webkit-transform: translateX(50px) scale(0.3);
            transform: translateX(50px) scale(0.3);
  }
  100% {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
}


/*
Navbar
* --------------------------------------- */



.header .navbar-nav>li> a{
	color: #c4c4c4;
	font-size: 20px;
	font-weight: normal;
}



#transcroller-body{
	overflow: hidden;
}
/* col-xs */
@media (min-width:320px) and (max-width:991px) {
	.navbar-header {
		 float: none !important; 
	}
	.navbar-toggle {
		float: right;
		margin: 23px 14px;
		padding: 0;
	}
	.navbar-toggle .icon-bar+.icon-bar {
		margin-top: 4px;
	}
	.navbar-toggle .icon-bar {
		background-color: #fff;
		width: 27px;
		height: 3px;
		margin-top: 8px;
		border-radius: 2px;
	}
	
}

 @media (min-width: 768px) and (max-width: 991px) {
	 #bs-example-navbar-collapse-1{
		 display: none !important;
	 }

}

/* col-md */
@media(min-width:992px){
	.header_phone{
		display: none;
	}

	
	.header .navbar-nav>li.current-menu-parent> a,
	.header .navbar-nav>li.active> a,
	.header .navbar-nav>li>a:hover,
	.header .navbar-nav>li> a:hover,
	.header .navbar-nav>li> a:focus{
		background-color: transparent;
		color: #b20000;
	}
	.change_color.header .navbar-nav .dropdown.open .dropdown-toggle,
	.change_color.header .navbar-nav>li.current-menu-parent> a,
	.change_color.header .navbar-nav>li.active> a,
	.change_color.header .navbar-nav>li> a.active,
	.change_color.header .navbar-nav>li>a:hover,
	.change_color.header .navbar-nav>li> a:hover,
	.change_color.header .navbar-nav>li> a:focus{
		background-color: transparent;
		color: #b20000;
		opacity: 1;
	}
	.header .navbar-nav {
		float: none;
		margin: 10px auto 0;
	}
	.change_color.header .navbar-nav {
		float: none;
		margin: 0 auto 0;
	}
	
	.header .navbar-nav>li> a{
		font-size: 16px;
		padding: 15px 22px;
	}
	.navbar-nav {
		float: none;
	}
	.navbar-collapse{
		padding: 0;
	}
	.navbar-nav{
		width: 100%;
		padding: 0;
		border-bottom: 1px solid #e6e6e6;
		
	}
	.navbar-nav li{
		float: none;
		 text-align: center;
   	 	display: inline-block;
		width: calc(100% / 6);
    	margin: 0 -2px;
  
	}
	

}

.header .hvr-underline-from-center:before{
	background: transparent;   
	height: 3px;
}
.change_color.header .navbar-nav>li> a.active:before,
.header.change_color .hvr-underline-from-center:before{
	background: #b20000;   
	height: 3px;
}


/* col-xs */
@media (min-width:320px) and (max-width:991px) {
	
/* fullscreen-menu */
/*----------------------------------*//* fullscreen-menu overlay */
#overlay {
  /* Overlay positioning */
  display: none;
  position: fixed;
  left: 0;
  top: 0;
	z-index: 6;
	bottom: 0;
  width: 100%;
	overflow: scroll;
background: #db444e;


}

#overlay div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
	margin: 120px auto 0;
}

#overlay ul {
  list-style: none;
  margin: 0 auto 0;
  padding: 0;
  color: white;
  text-align: center;
}

#overlay ul li {
  margin:0px auto;
}

#overlay ul li	.dropdown-menu li{
	margin: 0px auto;
}
#overlay ul li a{
  color: #fff;
	font-size: 20px;
}
#overlay .nav>li>a:hover, 
#overlay .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}
	
#overlay ul li.active a{
	color: #fff;
	text-decoration: underline;
}
/*----------------------------------*/
/* hamburger-icon  */
#nav-icon {
    position: fixed;
    left: 25px;
    margin: 0 auto;
	top: 15px;
    width: 30px;
    height: 30px;
  z-index: 10;
  /* Bring icon ontop of overlay */
  cursor: pointer;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}

#nav-icon span {
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  border-radius: 0;
  opacity: 1;
  right: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span:nth-child(2) {
  top: 9px;
}

#nav-icon span:nth-child(3) {
  top: 18px;
}

#nav-icon.animate-icon span:nth-child(1) {
  top: 10px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon.animate-icon span:nth-child(2) {
  opacity: 0;
  left: 0px;
}

#nav-icon.animate-icon span:nth-child(3) {
  top: 10px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
	
	
}

body.unscroll {
    overflow:hidden !important;
}
/* hamburger-icons */
/*----------------------------------*/

/* col-sm */
@media(min-width:992px){
	#overlay,
	#nav-icon{
		display: none;
	}
}




#contact-form {
    direction: rtl;
    margin: 50px auto
}


#contact-form .form-group span {
    font-weight: 500;
    position: relative
}

.form-group {
    margin-bottom: 15px;
}

#contact-form .form-control {
    -webkit-appearance: none;
    border-radius: 0;
    width: 100%;
    height: 40px;
    font-size: 16px;
    font-weight: 300;
    margin: 0 auto 25px;
    border: none;
    background-color: transparent;
    border-bottom: 1px solid #d0d0d2;
    box-shadow: none;
    padding: 10px 0;
    color: 262626;
    overflow: hidden
}

#contact-form label {
    font-weight: 300;
    font-size: 18px;
    position: absolute;
    right: 15px;
    width: 100%;
    top: 0;
    transition: .3s;
    z-index:0;
    letter-spacing: .5px
}


#contact-form .form-group span~.focus-border {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #39F;
    transition: .4s
}

#contact-form .has-content .focus-border {
    width: 100%;
    transition: .4s
}

#contact-form .has-content .form-control {
    border-bottom: 1px solid #262626;
}

#contact-form .has-content label {
    top: -15px;
    font-size: 14px;
    color:#262626;
    transition: .3s
}

#contact-form .main_btn {
    font-size: 18px;
    display: block;
    color: #fff;
    width: 100%;
    background: #b20000;
    padding: 10px 5px;
    font-weight: 300;
    border-radius: 0
}


#contact-form .btn:focus,
#contact-form .form-control:focus,
.form-control:focus,
.wpcf7-submit:focus {
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    outline: 0!important
}

.MessageSent #contact-form {
    visibility: hidden;
    width: 0;
    display: none
}

.wpcf7-response-output {
    display: none!important
}

.thankYou {
    display: none
}

.MessageSent {
    direction: rtl!important
}

.MessageSent .wpcf7-form .thankYou {
    display: block;
    color: #b20000;
    font-size: 28px;
    width: 100%;
    margin: 10px auto;
    padding: 0;
    direction: rtl
}

span.wpcf7-not-valid-tip {
    font-size: 14px;
    font-weight: 400!important;
    margin: -20px 0 30px
}
.smaller a{
	color: inherit;
}
@media(max-width:767px) {
    #contact-form {
        width: 275px
    }
    #contact-form.call_form .main_btn {
        margin-top: 20px
    }
}
.disable_btn{
	cursor: none!important;
    pointer-events: none;
}





